@media print {
	#attachView {display:none}
}

/* DOCUSTOM-5836 [마크로젠] e-hr > [상태] 버튼이 안보이도록 수정 요청 */
/* .go_side section.function_attend .function_btn_wrap #addAttndStatusBtn {display: none;}
.go_side section.function_attend .function_btn_wrap #clockOutTimeBtn {width: 235px; cursor: pointer; line-height: 33px; height: 32px; background: url(../images/ic_side2.png) no-repeat 0 -120px }
.go_side section.function_attend .function_btn_wrap #clockOutTimeBtn:hover { background-position: 0 -160px }
.go_side section.function_attend .function_btn_wrap #clockOutTimeBtn:active  { background-position: 0 -200px }
.go_side section.function_attend .function_btn_wrap #clockInTimeBtn {width: 235px; cursor: pointer; line-height: 33px; height: 32px; background: url(../images/ic_side2.png) no-repeat 0 -120px }
.go_side section.function_attend .function_btn_wrap #clockInTimeBtn:hover { background-position: 0 -160px }
.go_side section.function_attend .function_btn_wrap #clockInTimeBtn:active  { background-position: 0 -200px }*/

/* DOCUSTOM-7682[마크로젠] 메일의 관련메일 히든 처리 */
#mailViewContentWrap #relationMessageWrapper {display:none !important} 

/* DOCUSTOM-5836 [마크로젠] e-hr > [상태] 버튼이 안보이도록 수정 요청, DOCUSTOM-17095 버전 업그레이드로 추가 */
.works_state {display:none;}